@charset "utf-8";
/* ==================================================
Setting by CMS sheets
================================================== */

body, input, select, textarea {
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans serif;
}

body #tmp_contents p em {
    font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
    font-size: 105%;
}

a:link {
    color: #003377;
}

body {
    font-size: 87.5%;
    color: #212121;
}

/* Styles
================================================== */

/* text */

.txt_red {
    color: #990000;
    /* Setting by CMS sheets */
}

.txt_green {
    color: #007500;
    /* Setting by CMS sheets */
}

.txt_big {
    font-size: 130%;
    /* Setting by CMS sheets */
}

.txt_small {
    font-size: 86%;
    /* Setting by CMS sheets */
}

/* bgcolor */

td.bg_red, th.bg_red {
    color: inherit;
    background-color: #FCECEC;
    /* Setting by CMS sheets */
}

td.bg_yellow, th.bg_yellow {
    color: inherit;
    background-color: #FBFBDF;
    /* Setting by CMS sheets */
}

td.bg_blue, th.bg_blue {
    color: inherit;
    background-color: #EBF9FC;
    /* Setting by CMS sheets */
}

td.bg_gray, th.bg_gray {
    color: inherit;
    background-color: #E9E9E9;
    /* Setting by CMS sheets */
}

td.bg_green, th.bg_green {
    color: inherit;
    background-color: #EDFBEE;
    /* Setting by CMS sheets */
}

td.bg_purple, th.bg_purple {
    color: inherit;
    background-color: #EDE9FA;
    /* Setting by CMS sheets */
}

/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

/* ==================================================
Base-Layout
================================================== */

#tmp_wrapper {
    min-width: 1200px;
    max-width: 1366px;
    margin: 0 auto;
}

.container:before, .container:after {
    content: '';
    display: table;
}

.container:after {
    clear: both;
}

.container {
    width: 1180px;
    margin: 0 auto;
}

/* format カラムのレイアウトのbaseロジック
============================== */

.wrap_col_nm {
    width: 100%;
    /* 変更しない */
    float: left;
    /* 変更しない */
}

.col_nm {
    width: 100%;
    /* 変更しない */
}

.wrap_col_lft_navi {
    float: left;
    /* 変更しない */
    position: relative;
    /* 変更しない */
    z-index: 1;
    /* 変更しない */
}

.wrap_col_rgt_navi {
    float: right;
    /* 変更しない */
}

.column_full .wrap_col_main {
    width: 100%;
    /* 変更しない */
    float: right;
    /* 変更しない */
}

.column_lnavi .wrap_col_main {
    width: 100%;
    /* 変更しない */
    float: right;
    /* 変更しない */
}

.column_rnavi .wrap_col_main {
    width: 100%;
    /* 変更しない */
    float: left;
    /* 変更しない */
}

.col_main {
    padding: 10px 0;
    /* デザインによって変更 */
}

/* free
============================== */

.format_free .wrap_col_nm {
    margin-right: -210px;
    /* デザインによって変更 */
}

.format_free .wrap_col_nm2 {
    margin-right: 210px;
    /* デザインによって変更 */
}

.format_free .wrap_col_lft_navi {
    width: 200px;
    /* デザインによって変更 */
    margin-right: -210px;
    /* デザインによって変更 */
}

.format_free .col_lft_navi {
    padding: 10px;
    /* デザインによって変更 */
    color: inherit;
    background-color: #CCDDEE;
}

.format_free .wrap_col_rgt_navi {
    width: 200px;
    /* デザインによって変更 */
}

.format_free .col_rgt_navi {
    padding: 10px;
    /* デザインによって変更 */
    color: inherit;
    background-color: #CCDDEE;
}

.format_free .column_full .col_main {
    margin-left: 210px;
    /* デザインによって変更 */
}

.format_free .column_lnavi .col_main {
    margin-left: 210px;
    /* デザインによって変更 */
}

.format_free .column_rnavi .wrap_col_main {
    margin-right: -210px;
    /* デザインによって変更 */
}

.format_free .column_rnavi .col_main {
    margin-right: 210px;
    /* デザインによって変更 */
}

/* header
================================================== */

.wrap_header {
    position: fixed;
    top: 0;
    max-width: 1366px;
    min-width: 1200px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10;
    color: #212121;
    background-color: #FFFFFF;
    margin: 0 auto;
    -webkit-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.16);
	   -moz-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.16);
	        box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.16);
}

#tmp_header {
    position: relative;
    padding: 18px 10px 0;
}

.wrap_header #tmp_header {
    width: 15.7%;
    float: left;
    padding: 6px 0 5px;
}

.wrap_header #tmp_hlogo {
    width: 150px;
}

#tmp_hlogo {
    width: 210px;
    float: none;
    margin: 0 auto;
}

#tmp_hlogo h1, #tmp_hlogo p {
    display: block;
    width: 210px;
    height: 82px;
    color: #000000;
    background: #FFFFFF url(/shared/site_rn/images/header/hlogo.png) no-repeat center center;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
}

.wrap_header #tmp_hlogo h1, .wrap_header #tmp_hlogo p {
    width: 150px;
    height: 59px;
}

#tmp_hlogo a {
    display: block;
    width: 210px;
    height: 82px;
}

.wrap_header #tmp_hlogo a {
    width: 150px;
    height: 59px;
}

#tmp_hlogo h1 span, #tmp_hlogo p span {
    display: block;
    width: 210px;
    height: 82px;
    position: relative;
    z-index: -1;
    overflow: hidden;
}

.wrap_header #tmp_hlogo span, .wrap_header #tmp_hlogo span {
    width: 150px;
    height: 59px;
}

/* tmp_setting */

#tmp_setting {
    max-width: 400px;
    text-align: right;
    position: absolute;
    right: 24px;
    top: 18px;
}

.wrap_header #tmp_setting {
    display: none;
}

#tmp_setting ul li {
    list-style: none;
    display: inline-block;
}

#tmp_setting ul li a {
    display: inline-block;
    padding-left: 23px;
    text-decoration: none;
    font-size: 92.8%;
    color: #212121;
}

#tmp_setting ul li.icon_language {
    margin-right: 29px;
}

#tmp_setting ul li.icon_language a {
    padding-left: 21px;
    background: #FFFFFF url(/shared/site_rn/images/icon/icon_lang.png) no-repeat left center;
}

#tmp_setting ul li.icon_inquiries a {
    background: #FFFFFF url(/shared/site_rn/images/icon/icon_help.png) no-repeat left center;
}

#tmp_setting ul li a:hover, #tmp_setting ul li a:focus {
    text-decoration: underline;
}

/* gnavi
================================================== */
#tmp_gnavi_sma {
    display: none;
}
.gnavi {
    position: relative;
    z-index: 8;
    color: inherit;
    clear: both;
    padding: 5px 0;
    color: #212121;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.16);
	   -moz-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.16);
	        box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.16);
}

.wrap_header .gnavi {
    width: 78.33%;
    float: right;
    padding: 0;
    clear: none;
    position: static;
}

.gnavi .container {
    width: 1366px;
}

.gnavi ul {
    list-style: none;
}

.gnavi li {
    width: 20%;
    float: left;
}

.gnavi a {
    position: relative;
    display: block;
    padding: 10px 10px 8px;
    font-size: 114.3%;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #212121;
    background-color: #FFFFFF;
}
.gnavi > ul > li > a::after {
    content: '';
    width: 1px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;
    background-color: #CCCCCC;
}
.wrap_header .gnavi > ul > li > a::after {
    top: 0;
    margin-top: 0;
    height: 100%;
}
.wrap_header .gnavi a, 
.wrap_header .gnavi>ul>li.active>a {
    padding: 25px 10px 23px;
    margin: 0;
}

.wrap_header .gnavi>ul>li:first-child>a {
    border-left: 1px solid #CCCCCC;
}

.gnavi>ul>li:last-child>a {
    border: none;
}

.gnavi>ul>li.active>a {
    padding: 15px 10px 12px;
    margin: -5px 0;
    background-color: #E5F1FC;
}

/* drop_down_hidden */

.gnavi ul ul {
    margin-left: 0;
    background-image: none;
}

.gnavi ul ul li {
    float: none;
    position: static;
    padding: 0;
    background-image: none;
}

.gnavi .drop_down_hidden {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    top: auto;
    z-index: 7;
    margin-top: 5px;
    padding: 48px 0;
    color: #212121;
    background-color: #E5F1FC;
}

.wrap_header .gnavi .drop_down_hidden {
    margin-top: 0;
}

.gnavi .dropmenu_cnt {
    width: 1072px;
    margin: 0 auto;
    overflow: hidden;
}

.gnavi .drop_down_hidden .dropmenu_ttl {
    padding-right: 8px;
    text-align: center;
    color: #FFFFFF;
    background-color: #0077D9;
}

.gnavi .drop_down_hidden .dropmenu_ttl a {
    border: none;
    display: inline-block;
    padding: 10px 30px 8px 0;
    margin: 0;
    font-size: 157.1%;
    color: #FFFFFF;
    background: #0077D9 url(/shared/site_rn/images/icon/icon_arr_white.png) no-repeat right center;
}

.gnavi .drop_down_hidden ul {
    display: block !important;
    padding: 9px 8px 26px;
    margin: 0;
    color: #212121;
    background: #FFFFFF
}

.gnavi .drop_down_hidden li {
    float: left;
    padding: 0 8px;
    width: 25%;
    display: table;
    color: inherit;
    background-color: transparent;
}
.gnavi .drop_down_hidden li:nth-child(4n+1) {
    clear: both;
}
.gnavi .drop_down_hidden li a {
    margin-bottom: 0;
    font-size: 107.1%;
    text-align: left;
    padding: 3px 25px 5px 9px !important;
    color: #212121;
    background: #FFFFFF url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat 94% center;
    display: table-cell;
    width: 100%;
    height: 55px;
    vertical-align: middle;
    border-right: none;
    border-bottom: 1px solid #CCCCCC;
}
.gnavi .drop_down_hidden li a:hover,
.gnavi .drop_down_hidden li a:focus{
    text-decoration: underline;
}
/* tmp_setting_follow */

#tmp_setting_follow {
    position: fixed;
    top: 215px;
    left: 0;
    z-index: 6;
    transition: 0.2s top ease-in-out;
    -webkit-transition: 0.2s top ease-in-out;
    -moz-transition: 0.2s top ease-in-out;
    -ms-transition: 0.2s top ease-in-out;
    -o-transition: 0.2s top ease-in-out;
}

#tmp_setting_follow>ul>li {
    float: left;
    clear: left;
    list-style: none;
    position: relative;
    min-height: 90px;
    min-width: 90px;
}
#tmp_setting_follow>ul>li:first-child,
#tmp_setting_follow>ul>li:first-child .cnt_wrap{
    min-height: 6em;
}
#tmp_setting_follow .cnt_wrap {
    overflow: hidden;
    padding-right: 90px;
    position: relative;
    min-height: 90px;
    max-width: 0;
    transition: 0.5s all ease-in-out;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -ms-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}

#tmp_setting_follow .cnt_wrap.active {
    max-width: 100%;
}

#tmp_setting_follow .cnt_wrap .cnt {
    padding: 13px 16px 9px;
    height: 90px;
    overflow: hidden;
    color: #212121;
    background: #FFFFFF;
}

#tmp_setting_follow .change_style .cnt_wrap .cnt {
    min-width: 325px;
}
#tmp_setting_follow .search_btn .cnt_wrap .cnt {
    min-width: 530px;
}
#tmp_setting_follow .cnt_wrap.active .cnt {
    min-height: 90px;
    height: auto;
}
#tmp_func_clr {
    margin-bottom: 5px;
}

#tmp_setting_follow .cnt_wrap .func_ttl {
    width: 71px;
    float: left;
    padding: 7px 0 6px;
    font-weight: bold;
    font-size: 92.8%;
}

#tmp_setting_follow .changestyle_area {
    float: left;
}

#tmp_setting_follow .changestyle_area li {
    display: inline-block;
    padding: 0 2px;
    float: none;
}

.changestyle_area li a {
    display: inline-block;
    min-width: 48px;
    min-height: 28px;
    padding: 3px 3px 2px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 107.1%;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    color: #212121;
    background-color: #FFFFFF;
}

#tmp_darkblue {
    color: #FFFFFF;
    background-color: #0066CC;
    border-color: #0066CC;
}

#tmp_yellow {
    color: #212121;
    background-color: #FFFD00;
    border-color: #FFFD00;
}

#tmp_black {
    color: #FFFD00;
    background-color: #000000;
    border-color: #000000;
}

.changestyle_area li a.text_size_normal {
    color: #FFFFFF;
    background-color: #212121;
    border-color: #212121;
}

#tmp_setting_follow .icon_ttl {
    position: absolute;
    width: 90px;
    min-height: 90px;
    right: 0;
    top: 0;
}

#tmp_setting_follow .icon_ttl a {
    display: block;
    min-height: 90px;
    padding: 55px 3px 10px;
    text-decoration: none;
    font-weight: bold;
    font-size: 85.7%;
    text-align: center;
    color: #FFFFFF;
    background-color: #14307E;
    background-repeat: no-repeat;
    background-position: center 21px;
}

#tmp_setting_follow .change_style .icon_ttl a {
    background-image: url(/shared/site_rn/images/icon/icon_setting.png);
}

#tmp_setting_follow .search_btn .icon_ttl a {
    background-color: #0060BF;
    background-image: url(/shared/site_rn/images/icon/icon_search.png);
}

#tmp_setting_follow #tmp_ques_btn .icon_ttl a {
    background-color: #0077D9;
    background-image: url(/shared/site_rn/images/icon/icon_ques.png);
}
#tmp_setting_follow .icon_ttl a:focus {
    text-decoration: underline;
}
#tmp_search .sch_ttl {
    display: none;
}

#tmp_search .wrap_sch_box {
    float: left;
    margin-right: 8px;
}

#tmp_search .wrap_sch_box:last-child {
    margin-right: 0;
}

#tmp_query {
    width: 220px;
    height: 40px;
    padding: 5px;
    border: 1px solid #CCCCCC;
    font-size: 114.3%;
    color: #757575;
    background-color: #FFFFFF;
}

#tmp_select_city {
    width: 188px;
    height: 40px;
    border: none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
    padding-left: 6px;
    font-size: 92.8%;
    color: #212121;
    background-color: #E5E5E5;
}

#tmp_select_city option,
#tmp_select_city_sp option {
    color: inherit;
    background-color: transparent;
}

#tmp_func_sch_btn {
    min-width: 66px;
    min-height: 40px;
    border: none;
    font-size: 114.3%;
    color: #FFFFFF;
    background-color: #0077D9;
    cursor: pointer;
}

#tmp_search .search_link {
    clear: both;
    padding: 10px 0 0 8px;
}

#tmp_search .search_link a {
    display: inline-block;
    padding-left: 15px;
    text-decoration: none;
    font-size: 92.8%;
    color: #212121;
    background: #FFFFFF url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat left center;
}

/* footer
================================================== */

#tmp_footer {
    position: relative;
    border-top: 1px solid #CCCCCC;
    padding: 5px 0 0;
    color: inherit;
    background-color: #FFFFFF;
}

#tmp_footer .footer_cnt {
    padding: 59px 0 22px;
    color: inherit;
    background: #FFFFFF url(/shared/site_rn/images/main/bg_footer.png) no-repeat center bottom;
}

#tmp_footer .footer_infor {
    width: 436px;
    float: left;
    padding: 0 0 0 1px;
    font-size: 107.1%;
}

#tmp_footer .footer_title {
    width: 213px;
    margin-bottom: 11px;
}

#tmp_footer .footer_title .title_txt {
    position: relative;
    width: 213px;
    height: 83px;
    display: block;
    color: #000000;
    background: transparent url(/shared/site_rn/images/header/hlogo.png) no-repeat center center;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
}

#tmp_footer .footer_title .title_txt a {
    display: block;
    width: 213px;
    height: 83px;
}

#tmp_footer .footer_title .title_txt span {
    display: block;
    width: 213px;
    height: 83px;
    text-indent: -9999px;
    overflow: hidden;
}

#tmp_footer .footer_infor address {
    padding: 0 0 0 16px;
}

#tmp_footer .footer_infor .fax_number {
    line-height: 1.3;
}
#tmp_footer .footer_infor .agency_time:before,
#tmp_footer .footer_infor .agency_time:after{
    content: '';
    display: table;
}
#tmp_footer .footer_infor .agency_time:after{
    clear: both;
}
#tmp_footer .footer_infor .agency_time {
    line-height: 1.6;
}

#tmp_footer .agency_time .inline {
    margin: 0;
    float: left;
    min-width: 68px;
}
#tmp_footer .agency_time .agency_cnt{
    display: block;
    overflow: hidden;
    letter-spacing: -0.015rem;
    min-width: 340px;
}
#tmp_footer .txt_right {
    display: block;
    margin: 0;
}

#tmp_footer .households_infor {
    float: right;
    width: 728px;
}

#tmp_footer .households_infor .infor_wrap {
    padding: 22px 25px 20px 24px;
    margin: 0 0 16px;
    color: #212121;
    background-color: #E5F1FC;
}

#tmp_footer .households_infor .infor_ttl {
    padding: 7px 10px 5px;
    text-align: center;
    font-size: 107.1%;
    color: #FFFFFF;
    background-color: #0077D9;
    border-radius: 18px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    -ms-border-radius: 18px;
    -o-border-radius: 18px;
}

#tmp_footer .households_infor .infor_ttl .bold {
    font-weight: bold;
}

#tmp_footer .infor_cnt ul{
    display: table;
    width: 100%;
    padding: 25px 0 12px 21px;
    margin: 0 0 10px;
}

#tmp_footer .infor_cnt li {
    position: relative;
    display: table-cell;
    height: 50px;
    vertical-align: middle;
    color: #212121;
    background-color: #E5F1FC;
}

#tmp_footer .infor_cnt .people_nu:after, 
#tmp_footer .infor_cnt .men_nu:after, 
#tmp_footer .infor_cnt .women_nu:after {
    content: '';
    width: 1px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: #E5F1FC url(/shared/site_rn/images/icon/icon_line_ft.png) repeat-y right top;
}

#tmp_footer .infor_cnt .people_nu,
#tmp_footer .infor_cnt .home_nu{
    text-align: left;
}
#tmp_footer .infor_cnt .people_nu{
    padding-right: 3px;
    width: 162px;
}
#tmp_footer .infor_cnt .men_nu,
#tmp_footer .infor_cnt .women_nu{
    padding: 0 9px 0 16px;
    width: 126px;
}
#tmp_footer .infor_cnt .home_nu{
    padding-left: 17px;
    width: 195px;
}
#tmp_footer .infor_cnt .people_nu .population_inner{
    padding-left: 28px;
    background: url(/shared/site_rn/images/icon/icon_people_nu.png) no-repeat left center;
}

#tmp_footer .infor_cnt .home_nu .population_inner{
    padding-left: 33px;
    background: url(/shared/site_rn/images/icon/icon_home_nu.png) no-repeat left center;
}
#tmp_footer .infor_cnt li p {
    display: inline-block;
}
#tmp_footer .infor_cnt .txt_bold {
    font-size: 107.1%;
    font-weight: bold;
    margin-right: 5px;
}

#tmp_footer .infor_cnt .txt_number {
    font-size: 128.6%;
    font-weight: bold;
}

#tmp_footer .infor_cnt .txt_small {
    margin-left: -1px;
    font-size: 92.8%;
}

#tmp_footer .infor_cnt .sub {
    display: block;
    font-size: 107.1%;
}

#tmp_footer .infor_note {
    font-size: 92.8%;
    padding-left: 18px;
}

#tmp_footer .infor_link {
    text-align: right;
}

#tmp_footer .infor_link a {
    display: inline-block;
    padding-left: 20px;
    text-decoration: none;
    font-size: 107.1%;
    color: #212121;
    background: transparent url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat left center;
}

/* fnavi  */

#tmp_fnavi {
    clear: both;
    border-top: 1px solid #CCCCCC;
    color: #0077D9;
    background: #FFFFFF;
}

.fnavi li {
    list-style: none;
    margin: 0;
    float: left;
    width: 25%;
}

.fnavi li:last-child {
    margin-right: 0;
}

.fnavi li a {
    display: block;
    padding: 15px 10px;
    border-left: 1px solid #CCCCCC;
    font-size: 107.1%;
    text-align: center;
    color: #0077D9;
    background: #FFFFFF;
}

.fnavi li:last-child a {
    border-right: 1px solid #CCCCCC;
}

.fnavi li a:hover, .fnavi li a:focus {
    text-decoration: none;
}

.footer_cnt {
    padding: 0 10px;
}

.footer_cnt address {
    margin: 0 0 5px;
    font-style: normal;
}

.footer_cnt address span {
    margin: 0 1em 0 0;
}

.wrap_copyright {
    color: #FFFFFF;
    background-color: #0077D9;
}

.copyright {
    padding: 12px 0 7px;
    font-size: 92.8%;
    text-align: center;
    color: #FFFFFF;
    background-color: #0077D9;
}

/* pnavi */

.pnavi {
    position: absolute;
    right: 0;
    top: -35px;
    width: 60px;
    height: 60px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    z-index: 10;
}

.pnavi .ptop a {
    width: 60px;
    height: 60px;
    display: block;
    text-indent: -9999px;
    color: #212121;
    background: #E5F1FC url(/shared/site_rn/images/icon/icon_backtop.png) no-repeat center center;
}

/* ==================================================
layout
================================================== */

/* ==================================================
CMS-function
================================================== */

/* ==================================================
CMS-library
================================================== */

/* ==================================================
CMS-parts
================================================== */

/* col2
================================================== */

/* col2_cms */

table.col2 {
    width: 99%;
    border-collapse: collapse;
    border-spacing: 0;
}

table.col2 td.col2L, table.col2 td.col2R {
    width: 50%;
    padding: 0;
    vertical-align: top;
    text-align: left;
}

table.col2 td.col2L {
    border-right: 15px solid #FFFFFF;
}

/* col2_pub */

div.col2 {
    width: 100%;
}

div.col2 div.col2L {
    display: table;
    width: 48.5%;
    margin-right: 2%;
    float: left;
}

div.col2 div.col2R {
    display: table;
    width: 48.5%;
    float: left;
}

/* nestcol2 */

table.col2 table.col2 td.col2L {
    padding: 0;
}

div.col2 div.col2 div.col2L {
    width: 47.5%;
    margin-right: 4%;
}

div.col2 div.col2 div.col2R {
    width: 47.5%;
}

/* fixed_col2 */

div.fixed_col2 {
    width: 100%;
}

div.fixed_col2 div.fixed_col2L {
    display: table;
    width: 48.5%;
    margin-right: 2%;
    float: left;
}

div.fixed_col2 div.fixed_col2R {
    display: table;
    width: 48.5%;
    float: right;
}

/* col3
================================================== */

table.col3 {
    width: 99%;
    border-collapse: collapse;
    border-spacing: 0;
}

table.col3 td.col3L, table.col3 td.col3M, table.col3 td.col3R {
    width: 33.33%;
    padding: 0;
    vertical-align: top;
    text-align: left;
}

table.col3 td.col3L, table.col3 td.col3M {
    border-right: 15px solid #FFFFFF;
}

div.col3 {
    width: 100%;
}

div.col3 div.col3L, div.col3 div.col3M {
    display: table;
    width: 31.7%;
    margin-right: 2%;
    float: left;
}

div.col3 div.col3R {
    display: table;
    width: 31.7%;
    float: left;
}

/* ==================================================
accessibility
================================================== */

/* model_change
================================================== */

.wrap_mc_pc, .wrap_mc_sp, .switch_btn_wrap {
    display: none;
}

.disp_pc .wrap_mc_sp, .disp_pc .wrap_mc_sp #tmp_switch_sp_style, .disp_pc .switch_btn_wrap {
    display: block;
}

.disp_pc #tmp_hnavi_s, .disp_pc #tmp_sma_lmenu, .disp_pc #tmp_sma_rmenu {
    display: none;
}
.switch_btn_wrap {
    padding: 40px 0;
    text-align: center;
    color: #212121;
    background-color: #E5E5E5;
}
.switch_btn_wrap .wrap_mc_sp {
    width: 490px;
    margin-right: 32px;
    display: inline-block;
    vertical-align: middle;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}
.switch_btn_wrap .note_txt {
    display: inline-block;
    padding-left: 30px;
    font-weight: bold;
    font-size: 171.4%;
    color: #212121;
    background: transparent url(/shared/site_rn/images/icon/icon_arr_rght_big.png) no-repeat 2px 9px;
}
#tmp_switch_sp_style {
    display: table;
    position: relative;
    width: 100%;
    min-height: 80px;
    padding: 0 80px 0 72px;
    text-align: left;
    text-decoration: none;
    font-size: 171.4%;
    color: #212121;
    background: #ffffff url(/shared/site_rn/images/icon/icon_swtch_sp.png) no-repeat 33px center;
}
#tmp_switch_sp_style span {
    display: table-cell;
    vertical-align: middle;
    height: 80px;
}
#tmp_switch_sp_style::after {
    content: '';
    width: 80px;
    height: 80px;
    position: absolute;
    right: 0;
    top: 0;
    margin-left: 27px;
    display: inline-block;
    background: #0077D9 url(/shared/site_rn/images/icon/arrow_lg_right_white.png) no-repeat center center;
}
/* ==================================================
accessibility style change:color
================================================== */

/* change_color commons
================================================== */

.color_blue #tmp_wrapper, .color_blue #tmp_wrapper *, .color_yellow #tmp_wrapper, .color_yellow #tmp_wrapper *, .color_black #tmp_wrapper, .color_black #tmp_wrapper * {
    background-image: none !important;
    list-style-image: none !important;
}

.color_blue #tmp_wrapper span, .color_yellow #tmp_wrapper span, .color_black #tmp_wrapper span {
    z-index: auto !important;
}

.color_blue #tmp_event_cal_cnt .calendar .today, .color_yellow #tmp_event_cal_cnt .calendar .today, .color_black #tmp_event_cal_cnt .calendar .today {
    background-color: transparent !important;
}

.color_blue #tmp_wrap_main #tmp_cate_ttl h1, .color_yellow #tmp_wrap_main #tmp_cate_ttl h1, .color_black #tmp_wrap_main #tmp_cate_ttl h1 {
    padding: 0 !important;
    border: none !important;
}

/* headding */

.color_blue #tmp_wrap_main h1, .color_blue #tmp_wrap_main h2, .color_blue #tmp_wrap_main h3, .color_blue #tmp_wrap_main h4, .color_blue #tmp_wrap_main h5, .color_blue #tmp_wrap_main h6, .color_yellow #tmp_wrap_main h1, .color_yellow #tmp_wrap_main h2, .color_yellow #tmp_wrap_main h3, .color_yellow #tmp_wrap_main h4, .color_yellow #tmp_wrap_main h5, .color_yellow #tmp_wrap_main h6, .color_black #tmp_wrap_main h1, .color_black #tmp_wrap_main h2, .color_black #tmp_wrap_main h3, .color_black #tmp_wrap_main h4, .color_black #tmp_wrap_main h5, .color_black #tmp_wrap_main h6 {
    padding: 5px !important;
    border: none !important;
}

.color_blue.format_top #tmp_wrap_main h1, .color_blue.format_top #tmp_wrap_main h2, .color_blue.format_top #tmp_wrap_main h3, .color_blue.format_top #tmp_wrap_main h4, .color_blue.format_top #tmp_wrap_main h5, .color_blue.format_top #tmp_wrap_main h6, .color_yellow.format_top #tmp_wrap_main h1, .color_yellow.format_top #tmp_wrap_main h2, .color_yellow.format_top #tmp_wrap_main h3, .color_yellow.format_top #tmp_wrap_main h4, .color_yellow.format_top #tmp_wrap_main h5, .color_yellow.format_top #tmp_wrap_main h6, .color_black.format_top #tmp_wrap_main h1, .color_black.format_top #tmp_wrap_main h2, .color_black.format_top #tmp_wrap_main h3, .color_black.format_top #tmp_wrap_main h4, .color_black.format_top #tmp_wrap_main h5, .color_black.format_top #tmp_wrap_main h6 {
    border: none !important;
    padding: 0 !important;
}

/* icon */

.color_blue #tmp_wrap_main a.icon_pdf, .color_blue #tmp_wrap_main a.icon_word, .color_blue #tmp_wrap_main a.icon_excel, .color_yellow #tmp_wrap_main a.icon_pdf, .color_yellow #tmp_wrap_main a.icon_word, .color_yellow #tmp_wrap_main a.icon_excel, .color_black #tmp_wrap_main a.icon_pdf, .color_black #tmp_wrap_main a.icon_word, .color_black #tmp_wrap_main a.icon_excel {
    margin: 0 !important;
    padding: 0 !important;
}

/* used_bg_img */

.color_blue #tmp_wrapper .used_bg_img, .color_yellow #tmp_wrapper .used_bg_img, .color_black #tmp_wrapper .used_bg_img {
    width: auto !important;
    height: auto !important;
}

.color_blue #tmp_wrapper .used_bg_img a, .color_yellow #tmp_wrapper .used_bg_img a, .color_black #tmp_wrapper .used_bg_img a {
    width: auto !important;
    height: auto !important;
    text-decoration: underline !important;
}

.color_blue #tmp_wrapper .used_bg_img span, .color_yellow #tmp_wrapper .used_bg_img span, .color_black #tmp_wrapper .used_bg_img span {
    z-index: 1 !important;
    height: auto !important;
}

/* for Firefox3.0 */

.color_blue #tmp_wrap_main caption, .color_yellow #tmp_wrap_main caption, .color_black #tmp_wrap_main caption {
    background-color: transparent !important;
}

/* for google box common */

#tmp_wrap_main #tmp_gmap_box button, #tmp_wrap_main #tmp_gmap_box .gmnoprint *, #tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
    background-color: #FFFFFF !important;
}

/* bg:blue
/* text:yellow
/* link:white
================================================== */

.color_blue #tmp_wrapper, .color_blue #tmp_wrapper * {
    color: #FFFF00 !important;
    background-color: #00008B !important;
    border-color: #FFFF00 !important;
}

.color_blue #tmp_wrapper a, .color_blue #tmp_wrapper a span, .color_blue #tmp_wrapper button, .color_blue #tmp_wrapper .used_bg_img a span, .color_blue #tmp_wrapper input[type="submit"], .color_blue #tmp_wrapper input[type="button"], .color_blue #tmp_wrapper input[type="reset"] {
    color: #FFFFFF !important;
    background-color: transparent !important;
}

.color_blue #tmp_wrap_main h1 {
    border: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h2 {
    border-bottom: 1px solid yellow !important;
    border-left: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h3 {
    border-left: 3px solid yellow !important;
}

/* for google box */

.color_blue #tmp_wrap_main #tmp_gmap_box, .color_blue #tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: yellow !important;
    list-style-image: none !important;
}

.color_blue #tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}

/* bg:yellow
/* text:black
/* link:blue
================================================== */

.color_yellow #tmp_wrapper, .color_yellow #tmp_wrapper * {
    color: #000000 !important;
    background-color: #FFFF00 !important;
    border-color: #000000 !important;
}

.color_yellow #tmp_wrapper a, .color_yellow #tmp_wrapper a span, .color_yellow #tmp_wrapper button, .color_yellow #tmp_wrapper .used_bg_img a span, .color_yellow #tmp_wrapper input[type="submit"], .color_yellow #tmp_wrapper input[type="button"], .color_yellow #tmp_wrapper input[type="reset"] {
    color: #0000FF !important;
    background-color: transparent !important;
}

.color_yellow #tmp_wrap_main h1 {
    border: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h2 {
    border-bottom: 1px solid black !important;
    border-left: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h3 {
    border-left: 3px solid black !important;
}

/* for google box */

.color_yellow #tmp_wrap_main #tmp_gmap_box, .color_yellow #tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: black !important;
    list-style-image: none !important;
}

.color_yellow #tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}

/* bg:black
/* text:yellow
/* link:white
================================================== */

.color_black #tmp_wrapper, .color_black #tmp_wrapper * {
    color: #FFFF00 !important;
    background-color: #000000 !important;
    border-color: #FFFF00 !important;
}

.color_black #tmp_wrapper a, .color_black #tmp_wrapper a span, .color_black #tmp_wrapper button, .color_black #tmp_wrapper .used_bg_img a span, .color_black #tmp_wrapper input[type="submit"], .color_black #tmp_wrapper input[type="button"], .color_black #tmp_wrapper input[type="reset"] {
    color: #FFFFFF !important;
    background-color: transparent !important;
}

.color_black #tmp_wrap_main h1 {
    border: 3px solid yellow !important;
}

.color_black #tmp_wrap_main h2 {
    border-left: 3px solid yellow !important;
    border-bottom: 1px solid yellow !important;
}

.color_black #tmp_wrap_main h3 {
    border-left: 3px solid yellow !important;
}

/* for google box */

.color_black #tmp_wrap_main #tmp_gmap_box, .color_black #tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: yellow !important;
    list-style-image: none !important;
}

.color_black #tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}

/* ==================================================
accessibility style change:font-size
================================================== */

/* small
================================================== */

.fsize_small {
    font-size: 75% !important;
}

/* big
================================================== */

.fsize_big {
    font-size: 125% !important;
}

/* biggest(doubled)
================================================== */

.fsize_big2 {
    font-size: 175% !important;
}



/* publicity
================================================== */

#tmp_publicity {
    padding: 56px 0 58px;
}

.publicity_cnt {
    padding: 0 70px;
    overflow: hidden;
}

.publicity_cnt .banner ul {
    list-style: none;
    padding: 0;
    margin: 0 -17px 17px -16px;
}

.publicity_cnt .banner ul li {
    margin: 0 17px 0 16px;
    float: left;
}

.publicity_cnt .banner ul li img {
    vertical-align: top;
}

.publicity_link:before, .publicity_link:after, .publicity_cnt .banner ul:before, .publicity_cnt .banner ul:after {
    content: '';
    display: table;
}

.publicity_link:after, .publicity_cnt .banner ul:after {
    clear: both;
}

.publicity_link ul {
    list-style: none;
    padding: 0;
    margin: 0;
    float: right;
}

.publicity_link ul li {
    margin-left: 26px;
    float: left;
}

.publicity_link ul li a {
    padding-left: 20px;
    font-size: 107.1%;
    display: inline-block;
    text-decoration: none;
    color: #212121;
    background: transparent url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat 0 4px;
}

.publicity_link ul li a:hover, .publicity_link ul li a:focus {
    text-decoration: underline;
}

.event_cate1, .event_cate2 {
    line-height: 1.1;
    padding: 2px 2px 1px;
    display: inline-block;
    margin: 0 3px;
    color: #000000;
    background-color: transparent;
}

.event_cate1 {
    border: 1px solid #E597DF;
    color: inherit;
    background-color: #F4B5D0;
}

.event_cate2 {
    border: 1px solid #F2B877;
    color: inherit;
    background-color: #FCC758;
}

.event_cate99 {
	display: none;
}

.no_javascript #tmp_setting_follow ul .change_style,
.no_javascript #tmp_setting_follow ul .search_btn{
    display: none;
    max-height: 90px;
    overflow: hidden;
}
.no_javascript #tmp_sma_menu,
.no_javascript #tmp_hnavi_s{
    display: none;
}
/* ==================================================
clearfix
================================================== */

/* for modern browser */

.wrap_header::after, #tmp_header:after, #tmp_hnavi:after, .gnavi:after, .gnavi ul:after, #tmp_main:after, #tmp_main_menu:after, #tmp_main:after, #tmp_lnavi:after, #tmp_lnavi_ttl:after, #tmp_lnavi_cnt:after, #tmp_event_cal:after, #tmp_event_cal_ttl:after, #tmp_event_cal_cnt .cal_navi:after, #tmp_wrap_custom_update:after, #tmp_custom_update:after, #tmp_social_plugins:after, .plugin:after, .pnavi:after, #tmp_inquiry:after, #tmp_inquiry_ttl:after, #tmp_inquiry_cnt:after, #tmp_feedback:after, #tmp_feedback_ttl:after, #tmp_feedback_cnt:after, #tmp_feedback_cnt fieldset:after, #tmp_publicity_cnt:after, #tmp_footer:after, .fnavi:after, .footer_cnt:after, div.col2:after, div.fixed_col2:after, div.col3:after, .box_faq:after, .box_faq_ttl:after, .box_faq_cnt:after, .gnavi .drop_down_hidden ul::after, #tmp_setting ul::after, #tmp_setting_follow .cnt_wrap::after, #tmp_setting_follow ul::after, #tmp_func_clr::after, #tmp_func_txt::after, #tmp_search::after, #tmp_gsearch::after, #tmp_footer .infor_cnt::after {
    content: "";
    /* Do not edit */
    display: table;
    /* Do not edit */
    clear: both;
    /* Do not edit */
}

/* Hack IE 8 */

@media \0screen {
    #tmp_hnavi_s, #tmp_sma_menu {
        display: none;
    }
    #tmp_hlogo h1, #tmp_hlogo p {
        background: #FFFFFF url(/shared/site_rn/images/header/hlogo_ie8.png) no-repeat center center;
    }
    .wrap_header #tmp_hlogo h1, .wrap_header #tmp_hlogo p {
        background: #FFFFFF url(/shared/site_rn/images/header/hlogo_ie8_small.png) no-repeat center center;
    }
    #tmp_setting_follow {
        z-index: 1201;
    }
    #tmp_footer .footer_title .title_txt {
        background: url(/shared/site_rn/images/header/hlogo_ie8.png) no-repeat center center;
    }
}

